Can’t locate Compress/Zlib.pm

edp# perl /usr/local/sbin/mysqlblasy.pl Can’t locate Compress/Zlib.pm in @INC (@INC contains: /usr/local/lib/perl5/5.8.8/BSDPAN /usr/local/lib/perl5/site_perl/5.8.8/mach /usr/local/lib/perl5/site_perl/5.8.8 /usr/local/lib/perl5/site_perl /usr/local/lib/perl5/5.8.8/mach /usr/local/lib/perl5/5.8.8 .) at /usr/local/lib/perl5/site_perl/5.8.8/Archive/Zip.pm line 11. BEGIN failed–compilation aborted at /usr/local/lib/perl5/site_perl/5.8.8/Archive/Zip.pm line  11. Compilation failed in require at /usr/local/sbin/mysqlblasy.pl line 1340. BEGIN failed–compilation aborted at /usr/local/sbin/mysqlblasy.pl line 1340. Solution : edp# cd /usr/ports/archivers/ edp# cd p5-Compress-Zlib && make install edp# …

More